import request from '@/utils/http'
import config from '@/utils/config'
import { LiuShuiType } from './indexType'

export function getLiuShuiApi(params: LiuShuiType) {
  return request({
    url: `${config.baseURL}/index/getLiuShui`,
    method: 'get',
    params
  })
}
